본문으로 건너뛰기
Sursa Developers

객체

QuestionRow

답변과 함께 저장된 질문(GET /v1/questions/{id}).

필드

  • idinteger필수
  • org_idinteger필수
  • user_idinteger | null필수
  • collection_idinteger | null필수
  • questionstring필수
  • answerstring | null필수
  • sourcesarray of QuestionSourceSlim필수
  • timingsTimings필수
  • feedbackinteger | null필수
  • feedback_notestring | null필수
  • created_atstring (date-time)필수
  • datasetsarray of Dataset필수
  • partsarray of CardPart | null필수
  • view_asViewAs | null필수
  • conversation_idstring | null필수
  • payloadQuestionPayload필수
  • chartsarray of ChartSpec필수
  • answer_idstring | null

    답변 객체. 이전 질문에서는 null이에요.

사용처